class DoctorErSignAssessmentReqModel {
  // String setupID;
  int? signInType;
  int? loginDoctorID;
  int? patientID;

  DoctorErSignAssessmentReqModel(
      {
      // this.setupID,
      this.signInType,
      this.loginDoctorID,
      this.patientID});

  DoctorErSignAssessmentReqModel.fromJson(Map<String, dynamic> json) {
    // setupID = json['SetupID'];
    signInType = json['SignInType'];
    loginDoctorID = json['LoginDoctorID'];
    patientID = json['PatientID'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    // data['SetupID'] = this.setupID;
    data['SignInType'] = this.signInType;
    data['LoginDoctorID'] = this.loginDoctorID;
    data['PatientID'] = this.patientID;
    return data;
  }
}
